Bug 1119312 - tar man page does not explain PATTERN format of excludes
Summary: tar man page does not explain PATTERN format of excludes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tar
Version: 6.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Pavel Raiskup
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 903666
Blocks: 1188327
TreeView+ depends on / blocked
 
Reported: 2014-07-14 13:42 UTC by Jan Chaloupka
Modified: 2015-07-24 09:07 UTC (History)
5 users (show)

Fixed In Version: tar-1.23-13.el6
Doc Type: Bug Fix
Doc Text:
The tar(1) man page does not list all the available options; however, it now mentions the fact that complete information on using tar is available in the tar Info page, which can be displayed by running the "info tar" command.
Clone Of:
Environment:
Last Closed: 2015-07-22 06:13:34 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1285 normal SHIPPED_LIVE tar bug fix update 2015-07-20 17:48:54 UTC

Description Jan Chaloupka 2014-07-14 13:42:05 UTC
This is a clone of original report: bug #903666.
The description of problem is contained in the original bug report.

Comment 10 errata-xmlrpc 2015-07-22 06:13:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1285.html


Note You need to log in before you can comment on or make changes to this bug.